

/*main*/


.main-cont01 { width:100%; height: 100vh; }
.main-cont01 .swiper { width: 100%; height:100%; }
.main-cont01 .swiper-slide { width:100%; height:100%; }
.main-cont01 .con1 { background: url('/theme/basic/img/slide01.png') no-repeat center/cover; }
.main-cont01 .con2 { background: url('/theme/basic/img/slide01.png') no-repeat center/cover; }
.main-cont01 .con3 { background: url('/theme/basic/img/slide01.png') no-repeat center/cover; }
.main-text { position:absolute; top:56%; left:var(--inner-pd2); transform: translateY(-50%); z-index: 2; }
.main-text h3 { font-size: 3rem; font-weight:500; color:#AD936B; }
.main-text h2 { font-size: 7.8rem; font-weight:900; line-height:80px; color: var(--color-txt); margin-top: 1.5rem; }
.main-text p { cursor: pointer; font-size:25px; font-weight:500; color:#AD936B; transition: .2s; padding:13px 20px; border:1px solid #AD936B; display: inline-block; }
.main-text p:hover { background-color: #AD936B; color:#fff; }
.slide01 .swiper-slide-active .main-text h3 { animation:1.3s 0s both fadedown; }
.slide01 .swiper-slide-active .main-text h1 { animation:1.3s 0.5s both fadedown; }
.slide01 .swiper-slide-active .main-text p { animation:1.3s 0.9s both fadedown; }

@keyframes fadedown {
 0% {
 transform: translateY(-80px);
 opacity: 0;
 }
 100% {
 transform: translateY(0px);
 opacity: 1;
 }
 }


.main-cont01 .swiper-horizontal>.swiper-pagination-bullets,
.main-cont01 .swiper-pagination-bullets.swiper-pagination-horizontal,
.main-cont01 .swiper-pagination-custom,
.main-cont01 .swiper-pagination-fraction { bottom:80px; left:50%; width:770px; transform: translateX(-50%); height:5px; }
.main-cont01 .swiper-pagination-bullet { background:#fff; opacity: 0.5; border-radius: 0; height:5px; margin:0; width:calc(100% / 3); }
.main-cont01 .swiper-pagination-bullet-active { background:#AD936B; width:calc(100% / 3); border-radius: 0; height:5px; margin:0; opacity: 1; }
.main-cont01 .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.main-cont01 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin:0; }
.main-cont01 .more-btn { margin-top: 3rem; background-color: transparent; color: var(--color-point); }
.main-cont01 .more-btn:hover { background-color: var(--color-point); color: #fff; }


@media (max-width: 1400px) {
  .main-text h2{font-size: 7.2rem;line-height: 73px;}
}
@media (max-width: 960px) {
  .main-text h3{font-size: 2.4rem;}
  .main-text h2{font-size: 5.5rem;line-height: 56px;}
  .main-cont01 .swiper-horizontal>.swiper-pagination-bullets,
.main-cont01 .swiper-pagination-bullets.swiper-pagination-horizontal,
.main-cont01 .swiper-pagination-custom,
.main-cont01 .swiper-pagination-fraction{width: 80% !important;}
}
@media (max-width: 768px) {
  .main-text h3{font-size: 1.8rem;line-height: 25px;}
  .main-text h2{font-size: 3.6rem;line-height: 42px;}
}





/* */
.main-cont02 { padding: 63px 0; }
.main-cont02 .gird-wr { }
.main-cont02 .gird-wr > li { width: 100%; }
.main-cont02 .txtBx { background-color:#00CCCC; padding:5.5rem 10.5rem; }
.main-cont02 .txtBx h2 { color:#fff; font-size:7.2rem; font-weight:800; padding-bottom:25px; line-height: normal; }
.main-cont02 .txtBx h4 { font-size:2.7rem; font-weight:500; line-height: 40px; }
.main-cont02 .txtBx p { cursor: pointer; color:#fff; font-size:2.5rem; font-weight:500; padding-top:190px; transition: .3s; }
.main-cont02 .txtBx p img { padding-left:15px; transition: .3s; }
.main-cont02 .txtBx p:hover img { transform: translateX(15px); transition: .3s; }
.main-cont02 .txtBx p:hover { font-weight:600; text-decoration: underline; }
.main-cont02 .imgBx{background-color: #e5e5e5}
.main-cont02 .imgBx .box-img{width: 100%;height: 100%;}
.main-cont02 .imgBx .img { width: 100%; height: 100%; object-fit: contain; object-position: center; }

@media (max-width: 1400px) {
  .main-cont02 .txtBx{padding: 4rem;}
  .main-cont02 .txtBx h2{font-size: 5rem;}
  .main-cont02 .txtBx h4{font-size: 2.5rem;line-height: 30px;}
  .main-cont02 .txtBx h4 br.br_pc{display: none;}
  .main-cont02 .txtBx p{font-size: 2.2rem;}
  .main-cont02 .txtBx p img{width: 80px;}
}
@media (max-width: 768px) {
  .main-cont02{padding: 6rem 0}
  .main-cont02 .gird-wr{display: flex;flex-direction: column-reverse;align-items: flex-start;}
  .main-cont02 .txtBx{padding: 2rem}
  .main-cont02 .txtBx h2{font-size: 3rem;}
  .main-cont02 .txtBx h4{font-size: 1.6rem;line-height: 23px;}
  .main-cont02 .txtBx p{font-size: 1.6rem;padding-top: 6rem;}
  .main-cont02 .txtBx p img{width: 6rem;}
}




/* */
.main-cont03 { background-color: var(--color-point); position: relative; padding: 100px 20px 140px; overflow: hidden; }
.cont03-tit { max-width: 300px; margin-bottom: 40px; }
.main-cont03 .img { margin-left: auto; }


.cont03-fx{margin-top: -8rem;}
.cont03-fx li.imgBx .box-img{position: relative;display: flex;width: 94.6rem;margin-left: auto;}
.cont03-fx li.txtBx{margin-top: -8rem;}
.cont03-prduct { margin-bottom: 40px; }
.cont03-prdt { position: relative; display: inline-block; width: 100%; max-width: 1000px; }
.cont03-prdt img { width: 100%; height: auto; }
.cont03-prdt-num .num {
 position: absolute;
 background-color: #fff;
 border: 3px solid #AD936B;
 font-size: 2.2rem;
 font-weight: 900;
 display: flex;
 align-items: center;
 justify-content: center;
 border-radius: 50%;
 width: 5.1rem;
 height: 5.1rem;
 color: #AD936B;
 cursor: pointer;
 z-index: 2;
}
.cont03-prdt-num .num::after {
  display: none;
  position: absolute;
  content: '';
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #ffffff5e;
  border-radius: 100%;
  z-index: -1;
  animation: 1.3s 0s infinite both width;
}
.cont03-prdt-num .num.on::after{display: inline-block}
@keyframes width{
  0%{
    width: 0;
    height: 0;
  }
  100%{
    width: calc(100% + 2rem);
    height: calc(100% + 2rem);
  }
}


.prdt-num01 { top: 4rem; left: 29rem; }
.prdt-num02 { top: 8rem; left: 49rem; }
.prdt-num03 { top: 10rem; right: 20rem; }
.prdt-num04 { bottom:18rem; left: 29rem; }
.prdt-num05 { bottom: 6rem; right: 10rem; }

.cont03-btn { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; gap: 22px; margin-bottom: 40px; }
.cont03-num { position: relative; text-align: center; display: flex; align-items: center; }
.cont03-num.on { background-color: #fff; border-radius: 5rem;  padding: .6rem 2.7rem .6rem .6rem;}
.cont03-num.on a { background-color: var(--color-point); color: #fff; }
.cont03-num a {
 display: inline-flex;
 align-items: center;
 justify-content: center;
 width: 6rem;
 height: 6rem;
 font-size: 2.8rem;
 font-weight: 900;
 background-color: #fff;
 border: 2px solid #fff;
 color: var(--color-point);
 border-radius: 50%;
 cursor: pointer;
 }
.cont03-num .num-info {
 color: #AD936B;
 font-size: 3.2rem;
 font-weight: 700;
 visibility: hidden;
 width: 0;
 opacity: 0;
 transition: all 0.3s ease;
 white-space: nowrap;
 }
.cont03-num.on .num-info { visibility: visible; opacity: 1; width: auto; padding-left: 14px;}
.num-desc { display: none; text-align: left; color: #fff; font-size: 2.7rem; line-height: 1.5; }
.num-desc.on { display: block; animation: fade 1s both; }
@keyframes fade {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@media (max-width: 1400px) {
.cont03-fx{margin-top: 10rem;}
.cont03-fx li.txtBx{margin-top: 6rem;}
.cont03-fx .box-img{width: 85%;}
.cont03-num .num-info{font-size: 2.8rem;}
.num-desc{font-size: 2.5rem;}
}
@media (max-width: 1100px) {
  .cont03-fx li.imgBx .box-img{width: 100%;}
  .cont03-fx .box-img .img{width: 100%;}
  .prdt-num01{top: 3rem;left: 27rem;}
  .prdt-num02{top: 8rem;left: 44rem;}
  .prdt-num03{right: 17rem;}
  .prdt-num04{bottom: 17rem;left: 27rem;}
}
@media (max-width: 960px) {
  .cont03-num a,
  .cont03-num .num-info{font-size: 2.2rem;}
  .cont03-num a{width: 5rem;height: 5rem;}
  .cont03-num.on{padding: .4rem 2.5rem .4rem .4rem}
  .cont03-btn{margin-bottom: 30px;}
  .num-desc{font-size: 2.2rem;}

  .prdt-num01{left: 24rem;}
  .prdt-num02{top: 6rem;left: 41rem;}
  .prdt-num03{top: 8rem;}
  .prdt-num04{bottom: 15rem;left: 24rem;}
  .prdt-num05{right: 8rem;}
}
@media (max-width: 860px) {
  .cont03-prdt-num .num{width: 4.5rem;height: 4.5rem;font-size: 1.8rem;}
  @keyframes width{
    0%{
      width: 0;
      height: 0;
    }
    100%{
      width: calc(100% + 1.5rem);
      height: calc(100% + 1.5rem);
    }
  }
  .prdt-num01{top: 1rem;left: 18rem;}
  .prdt-num02{left: 50%;}
  .prdt-num03{top: 6rem;right: 13rem;}
  .prdt-num04{bottom: 12rem;left: 18rem;}
  .prdt-num05{bottom: 4rem;right: 6rem}
}
@media (max-width: 768px) {
  .main-cont03{padding: 6rem 0}
  .cont03-tit{max-width: 18rem;}
  .cont03-fx{margin-top: 2.5rem;}
  .cont03-fx .box-img{width: 100%;}
  .cont03-fx li.txtBx{margin-top: 3rem;}
  .cont03-num a, .cont03-num .num-info{font-size: 1.6rem;}
  .cont03-num a{width: 3.5rem;height: 3.5rem;}
  .cont03-num.on{padding: .2rem 1.8rem .2rem .2rem;}
  .num-desc{font-size: 1.6rem;}
  .cont03-num.on .num-info{padding-left: 8px;}
  .cont03-btn{gap :1rem;margin-bottom: 15px;}

  .prdt-num01{left: 20rem;}
  .prdt-num03{top: 7rem;}
  .prdt-num04{bottom: 14rem;left: 21rem;}
  .prdt-num05{right: 7rem}

}
@media (max-width: 640px) {
  .cont03-prdt-num .num{font-size: 1.4rem;width: 3.5rem;height: 3.5rem;}
  .prdt-num01{top: 0;left: 25%;}
  .prdt-num02{top: 10%;}
  .prdt-num03{top: 10%;right: 16%}
  .prdt-num04{bottom: 30%;left: 28%;}
  .prdt-num05{bottom: 10%;right: 10%;}
}




/*  */
.main-cont04 { padding:150px 0; }
.cont04-flex { justify-content: center; align-items: flex-start;}
.cont04-flex li{width: 50%;}
.cont04-flex li:not(:last-child) { margin-right: 5rem; }
.cont04-text01 { display:flex; justify-content: space-between; cursor: pointer; padding-top:32px; padding-bottom:25px; }
.main-cont04 .infoBx { margin-top: 3.2rem; }
.cont04-event { display: inline-block; font-size: 2.1rem; font-weight:500; background-color: var(--color-point); padding:8px 14px; color:#fff; }
.cont04-box img { cursor: pointer; }
.cont04-box h3 { display: block; font-size:2.7rem; font-weight:500; margin-top: 2.6rem; color: #2D2626; }
.cont04-box p.txt { font-size: 1.9rem; font-weight:400; line-height:30px; color:#949494; margin-top: 2rem;}
.cont04-flex li:hover p.txt { text-decoration: underline; }


@media (max-width: 960px) {
.cont04-flex li:not(:last-child){margin-right: 3rem;}
.cont04-event{font-size: 1.8rem;}
.cont04-box h3{font-size: 2.5rem;}
.cont04-box p.txt{}
.cont04-box p.txt br.br_pc{display: none;}
}
@media (max-width: 768px) {
  .main-cont04{padding: 6rem 0}
  .cont04-flex{flex-direction: column;gap : 4rem}
  .cont04-flex li{width: 100%;}
  .cont04-flex li:not(:last-child){margin-right: 0;}
  .cont04-event{font-size: 1.6rem;padding: 6px 11px}
  .cont04-box h3{font-size: 1.8rem;margin-top: 1.8rem;}
  .cont04-box p.txt{font-size: 1.6rem;line-height: 23px;margin-top: 1.5rem;}
  .main-cont04 .infoBx{margin-top: 2rem;}
}


.main-cont05 {  }
.main-cont05 .flex{align-items: flex-start;justify-content: space-between;width: 100%;height: 100%;}
.main-cont05 .flex li{height: 64.6rem;}
.main-cont05 .flex li.imgBx{width: 40%;}
.main-cont05 .flex li.imgBx .box-img{width: 100%;height: 100%;}
.main-cont05 .flex li.imgBx .img{width: 100%;height: 100%;object-position: center;object-fit: cover;}
.main-cont05 .flex li.txtBx{width: 60%;}
.cont05-text { width:100%; background-color:#E5D1B2; padding:120px 80px; flex-direction: column;align-items: flex-start;justify-content: space-between;}
.cont05-text .titBx{}
.cont05-text h2 { font-size: 7.2rem; font-weight:800;  line-height: normal;}
.cont05-text p { font-size: 2.7rem; font-weight:500; color: #2D2626; line-height: 40px; margin-top: 2.5rem; }
.cont05-text .more-btn { font-size: 2.5rem; font-weight:500; color:#957747; cursor: pointer; border-radius: 30px; padding:10px 18px; background-color: #E5D1B2; display: inline-block; transition: .5s;}
.cont05-text .more-btn:hover { background-color: #957747; color:#fff; border-radius: 30px; padding:10px 18px; display: inline-block; transition: .5s; }


@media (max-width: 1400px) {
  .main-cont05 .flex li{height: 49rem;}
  .cont05-text{padding: 5rem 4rem}
  .cont05-text h2{font-size: 5.2rem;}
  .cont05-text p{font-size: 2.5rem;line-height: 30px;}
}
@media (max-width: 960px) {
  .cont05-text .titBx br.br_pc{display: none;}
  .cont05-text p{font-size: 2.2rem;}
  .cont05-text .more-btn{font-size: 2.2rem;}
}
@media (max-width: 768px) {
  .main-cont05 .flex{flex-direction: column;align-items: flex-start;}
  .main-cont05 .flex li{height: auto;}
  .main-cont05 .flex li.imgBx, .main-cont05 .flex li.txtBx{width: 100%;}
  .cont05-text{pading: 3rem}
  .cont05-text h2{font-size: 3rem;}
  .cont05-text p{font-size: 1.6rem;line-height: 23px;}
  .cont05-text .more-btn{font-size: 1.6rem;margin-top: 4rem;}

}


.main-cont06 { background-color:#e7e7e7; padding:100px 0; text-align: center; }
.main-cont06 h4 { font-size:3.3rem; font-weight:500; display: inline-block; color:#fff; background-color: #EF9F23; padding:28px 44px; border-radius: 60%;  }
.main-cont06 h2 { font-size:9.7rem; font-weight:600;  margin-top: 3.7rem; line-height: normal;}
.main-cont06 .more-btn { margin-top: 3.1rem; }

@media (max-width: 1400px) {
  .main-cont06 h4 {font-size: 2.3rem;padding: 20px 35px;}
  .main-cont06 h2{font-size: 6.1rem;}
}
@media (max-width: 960px) {
  .main-cont06 h2{font-size: 4.8rem;}
  .main-cont06 h4{font-size: 2.5rem;}
}
@media (max-width: 768px) {
  .main-cont06{padding: 6rem 0}
  .main-cont06 h4{font-size: 1.8rem;padding:9px 16px}
  .main-cont06 h2{font-size: 3rem;margin-top: 1.5rem;}
  .main-cont06 h2 br.br_mo{display: inline-block;}
  .main-cont06 .more-btn{margin-top: 2rem;}
}
